org.apache.solr.common.cloud

## Class ZkCredentialsProvider.ZkCredentials

- java.lang.Object
- - org.apache.solr.common.cloud.ZkCredentialsProvider.ZkCredentials

Enclosing interface:
  ZkCredentialsProvider

    public static class ZkCredentialsProvider.ZkCredentials
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ZkCredentialsProvider.ZkCredentials(String scheme, byte[] auth)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ZkCredentialsProvider.ZkCredentials

    public ZkCredentialsProvider.ZkCredentials(String scheme,
                                       byte[] auth)